<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7a35tcpg236-1" LaunchTime="1581523620">
  <File Type="VDS-TIMING-PB" Name="adder_top_timing_summary_synth.pb"/>
  <File Type="VDS-TIMINGSUMMARY" Name="adder_top_timing_summary_synth.rpt"/>
  <File Type="RDS-DCP" Name="adder_top.dcp"/>
  <File Type="RDS-UTIL-PB" Name="adder_top_utilization_synth.pb"/>
  <File Type="RDS-UTIL" Name="adder_top_utilization_synth.rpt"/>
  <File Type="RDS-PROPCONSTRS" Name="adder_top_drc_synth.rpt"/>
  <File Type="RDS-RDS" Name="adder_top.vds"/>
  <File Type="REPORTS-TCL" Name="adder_top_reports.tcl"/>
  <File Type="PA-TCL" Name="adder_top.tcl"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/imports/TP3/adder/adder.vhd">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/imports/TP3/adder/adder.vhd"/>
        <Attr Name="ImportTime" Val="1579885642"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/imports/TP3/hex7seq/hex7seg.vhd">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/imports/TP3/hex7seq/hex7seg.vhd"/>
        <Attr Name="ImportTime" Val="1579877407"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/new/adder_top.vhd">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/new/adder_top.vhd"/>
        <Attr Name="ImportTime" Val="1579884587"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/imports/TP3/hex7seq/hex7seg_top.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/imports/TP3/hex7seq/hex7seg_top.vhd"/>
        <Attr Name="ImportTime" Val="1579876959"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/new/TP3_TestBench.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/new/TP3_TestBench.vhd"/>
        <Attr Name="ImportTime" Val="1579885062"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/imports/TP3/hex7seq/tp2_tb.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/imports/TP3/hex7seq/tp2_tb.vhd"/>
        <Attr Name="ImportTime" Val="1579193198"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/imports/sources_1/imports/TP3/adder/adder_tb.vhd">
      <FileInfo>
        <Attr Name="AutoDisabled" Val="1"/>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/sources_1/imports/TP3/adder/adder_tb.vhd"/>
        <Attr Name="ImportTime" Val="1579875843"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="adder_top"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <File Path="$PSRCDIR/constrs_1/imports/TP3/Basys3_Master.xdc">
      <FileInfo>
        <Attr Name="ImportPath" Val="$PPRDIR/TP3.srcs/constrs_1/imports/TP3/Basys3_Master.xdc"/>
        <Attr Name="ImportTime" Val="1579884677"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2019"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
